.web-list{background-color:#f4f6f9;width:100vw;overflow-x:hidden}
.list-content{width:1200px;margin:0 auto;margin-top:70px;position:relative}
.list-box{width:1200px;display:flex;flex-direction:row;justify-content:space-between}
.lbzc{width:880px;background:#FFFFFF;border-radius:12px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;padding:21px 22px}
.lbzc-title{font-size:24px;font-family:Microsoft YaHei;font-weight:bold;color:#333333}
.lbzc-headline{width:836px;height:40px;background:#F5F9F9;border-radius:4px;font-size:18px;font-family:Microsoft YaHei;font-weight:bold;color:#00C77D;line-height:40px;margin-top:20px}
.lbzc-hrline{width:4px;height:20px;background:#00C77D;border-radius:2px;display:inline-block;margin-left:22px;position:relative;top:3px;margin-right:5px}
.lbzc-cont ul{margin:0;padding:0}
.lbzc-cont ul li .list-group-title{white-space:nowrap;font-size:16px;font-family:Microsoft YaHei;font-weight:400;color:#333333}
.list-group-title .list-dian{display:inline-block;width:4px;height:4px;border-radius:50%;background-color:#999999;position:relative;bottom:3px;margin-right:5px}
.list-hr{width:100%;padding:0px 20px}
.lbzc-cont ul li hr{width:100%;height:0;border:1px dashed #c3c3c3}
.lbzc-cont ul li .list-group-day{white-space:nowrap;font-size:16px;font-family:Microsoft YaHei;font-weight:400;color:#999999}
.lbyc{width:300px}
.lbyc-tag{width:300px;height:220px;background:#FFFFFF;border-radius:12px}
.lbyc-title{font-size:18px;font-family:Microsoft YaHei;font-weight:bold;color:#00C77D;padding:19px 0 12px 17px}
.lbyc-tag ul{margin:0;padding:0;margin-left:20px}
.lbyc-tag ul li{list-style-type:disc;display:inline-block;width:120px;position:relative;padding-left:12px;margin-top:4px;cursor:pointer;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.lbyc-tag ul li::after{content:'';display:inline-block;width:5px;height:5px;background-color:#333333;border-radius:50%;position:absolute;left:0;top:10px}
.lbyc-sort{margin-top:22px;width:300px;background:#FFFFFF;border-radius:12px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;padding-bottom:30px}
.ey-rank-first{width:260px;height:64px;background:#F7FAFA;border-radius:8px;display:flex;flex-direction:row;margin-top:10px;margin-left:17px}
.ey-rank-num{width:16px;height:16px;background:#FF5A5A;border-radius:4px;font-size:12px;font-family:Microsoft YaHei;font-weight:400;color:#FFFFFF;text-align:center;line-height:16px;margin:12px 9px 0 11px}
.ey-rank-num{width:16px;height:16px;background:#FF5A5A;border-radius:4px;font-size:12px;font-family:Microsoft YaHei;font-weight:400;color:#FFFFFF;text-align:center;line-height:16px;margin:12px 9px 0 11px}
.ey-rank-right{margin-top:8px}
.ey-rank-title{width:205px;font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#333333;line-height:22px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;word-break:break-all}
.ey-rank-info{width:120px;display:flex;flex-direction:row;justify-content:space-between}
.ey-rank-eye{font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#999999}
.ey-rank-eye img{width:15px;height:11px;object-fit:cover}
.ey-rank-up{font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#999999}
.ey-rank-up img{width:13px;height:11px}
.ey-rank-right{margin-top:8px}
.ey-rank-title{width:205px;font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#333333;line-height:22px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;word-break:break-all}
.ey-rank-box{display:flex;flex-direction:row;margin-top:15px;margin-left:17px}
.lbyc-sort .ey-rank-box .ey-rank-num{background-color:#CCCCCC}
.lbyc-sort .ey-rank-box:nth-child(2) .ey-rank-num{background-color:#FF5A5A}
.lbyc-sort .ey-rank-box:nth-child(3) .ey-rank-num{background-color:#FF9900}
.lbyc-sort .ey-rank-box:nth-child(4) .ey-rank-num{background-color:#FEC95E}
.ey-rank-infotext{position:relative;top:9px}
.sort-padding{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;padding-left:17px}
.lbzc-cont ul li .list-group-title{white-space:nowrap;font-size:16px;font-family:Microsoft YaHei;font-weight:400;color:#333333}